/* /Pages/Admintrador/Dashboard/Dashboard.razor.rz.scp.css */
/* /Pages/Admintrador/Login/Login.razor.rz.scp.css */
.main-content[b-6d0k1nmgo1]{
    width: 50%;
    border-radius: 20px;
    box-shadow: 0 5px 5px rgba(0,0,0,.4);
    margin: 5em auto;
    display: flex;
    background: var(--main-color-general);
    transform: scale(.9);
}
.company__info[b-6d0k1nmgo1]{
    background-color: var(--main-color-general);
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
}
.fa-android[b-6d0k1nmgo1]{
    font-size:3em;
}
@media screen and (max-width: 640px) {
    .main-content[b-6d0k1nmgo1]{width: 90%;}
    .company__info[b-6d0k1nmgo1]{
        display: none;
    }
    .login_form[b-6d0k1nmgo1]{
       border-radius: 20px;
    }
}
@media screen and (min-width: 642px) and (max-width:800px){
    .main-content[b-6d0k1nmgo1]{width: 70%;}
}
.row > h2[b-6d0k1nmgo1]{
    color:var(--main-color-general);
}

.login_form[b-6d0k1nmgo1] {
    background-color: #fff;
    border-radius: 20px;
    border: 1px solid #ccc;
    opacity: 0;
    transform: translateX(200%) scale(0.94);
    animation: loginForm-b-6d0k1nmgo1 .3s ease-in-out forwards;
}

@keyframes loginForm-b-6d0k1nmgo1 {
    0% {
        opacity: 0;
        transform: translateX(200%) scale(0.94);
    }

    100% {
        opacity: 1;
        transform: translateX(0%) scale(1.06);
    }
}

form[b-6d0k1nmgo1]{
    padding: 0 2em;
}

.mud-main-content.p-0.position-relative.overflow-hidden[b-6d0k1nmgo1] {
    display: flex;
    align-items: center;
    width: 100vw;
    height: 100vh;
}
/* /Pages/Admintrador/Settings/Setting.razor.rz.scp.css */
/* /Pages/Home/Body.razor.rz.scp.css */
.content_catalog_services[b-ifqpnmtwcf] {
    zoom: 85%;
    overflow:hidden;
}

.site-header[b-ifqpnmtwcf] {
    background-color: var(--main-menu) !important;
}

.linkHeader[b-ifqpnmtwcf] {
    text-decoration: none;
    color: var(--main-text);
    padding: 45px 20px 30px;
    height: 10vh;
    border-left: 1px solid white;
    border-right: 1px solid white;
    border-bottom: 3px solid white;
    font-weight:500;
}

    .linkHeader:hover[b-ifqpnmtwcf]{
        transition: all 0.5s ease;
        background-color: var(--main-color-general);
        color: #fff !important;
    }

    .linkHeader:hover[b-ifqpnmtwcf]::before {
        height: 20%;
    }

    .linkHeader[b-ifqpnmtwcf]::before, .menu_active[b-ifqpnmtwcf]::before {
        content: '';
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        height: 0;
        color: #fff !important;
        background-color: var(--main-color-general);
        z-index: 1;
        transition: height 0.3s;
    }



.titleServices[b-ifqpnmtwcf] {
    color: #bdbdbd;
}

.menu_active[b-ifqpnmtwcf] {
    background-color: var(--main-color-general);
    color: #fff !important;
}
    .menu_active[b-ifqpnmtwcf]::before {
        height: 20%;
    }

.content_void_service[b-ifqpnmtwcf] {
    background-color: var(--body-color);
    width: 100%;
    height: 40px;
}

.content_list_services[b-ifqpnmtwcf]{
    padding-bottom:7rem;
}

.content_input_search[b-ifqpnmtwcf] {
    padding:4rem 0rem;
}


input[b-ifqpnmtwcf] {
    border-radius: 30px !important;
    padding: 15px;
    color: white !important;
    font-size: 1rem;
    background-color: var(--main-color-general);
}

    input:focus[b-ifqpnmtwcf] {
        background-color: var(--main-color-general);
        border-color: var(--main-color-general) !important;
        box-shadow: 0 0 0 0.15rem rgb(182 20 70 / 41%) !important;
    }

    input[b-ifqpnmtwcf]::placeholder {
        color: #fff;
        font-size: 1rem;
    }

    input:focus-visible[b-ifqpnmtwcf] {
        border: 2px solid #5b5a5a !important;
    }

/*// Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    #scrollTop[b-ifqpnmtwcf] {
        margin-left: 2.7rem !important;
    }

    .content_title_service[b-ifqpnmtwcf] {
        padding-right: 3rem !important;
        padding-left: 3rem !important;
    }
}

/*//// Medium devices (tablets, 768px and up)*/

@media (max-width: 767.98px) {
    [b-ifqpnmtwcf]::-webkit-input-placeholder{
        text-align: center;
    }
    
    #catalog_service[b-ifqpnmtwcf]{
        display: none;
    }
    
    .site-header[b-ifqpnmtwcf]{
        display: none;
    }
    
    .content_title_service[b-ifqpnmtwcf]{
        display: none !important;
    }

    .content_catalog_services .container-rl[b-ifqpnmtwcf]{
        padding: 2rem;
    }
    
    .mobile_menu_service[b-ifqpnmtwcf]{
        display: flex !important;
        background-color: #FFFFFF !important;
        -webkit-box-shadow: 0 14px 45px -24px rgba(0,0,0,0.75);
        -moz-box-shadow: 0 14px 45px -24px rgba(0,0,0,0.75);
        box-shadow: 0 -8px 49px 1px rgba(0,0,0,0.75);
        z-index: 1;
    }
    
    .mobile_menu_service > div[b-ifqpnmtwcf]{
        cursor: pointer;
    }
    
}

@media (min-width: 1400px) {
    
    .content_list form[b-ifqpnmtwcf] {
        width: 50% !important;
    }
}

@media (max-width: 1400px) {

    .menu_active[b-ifqpnmtwcf]::before{
        height: 0 !important;
    }
}

[b-ifqpnmtwcf] #scrollTop{
    background-color: var(--main-color-general-hover);
}


[b-ifqpnmtwcf] #scrollTop:hover{
    background-color: #c79b66 !important;
}
/* /Pages/Home/Footer.razor.rz.scp.css */

#aviso[b-bjftowqg9a]{
    text-align:end;
}
#contenido[b-bjftowqg9a] {
    zoom: 85%; 
    /*TODO checar que esto lo puedo poner de manera global en container*/
}
#comentarios[b-bjftowqg9a] {
    font-size: 21px;
    letter-spacing: 3px;
    font-weight:400;
}
#numerotel[b-bjftowqg9a] {
    font-size: 21px;
    letter-spacing: 5px;
    height: 100%;
    padding: 93px;
}

#imagen > div[b-bjftowqg9a] {
    background: var(--main-color-general);
    width: 10%;
}

#divlista[b-bjftowqg9a] {
    background: var(--main-color-general-hover);
    font-size: 10px;
    text-align: justify-all;
    width:25vh;
}

.container[b-bjftowqg9a] {
    width: 50%;
    height: 100%;
}

.phone[b-bjftowqg9a]{
    color: var(--main-text);
}
@media (max-width: 767.98px) {
    .content_footer[b-bjftowqg9a]{
        display: none !important;
    }
}
@media(min-width:769px) and (max-width:992px){
    #aviso[b-bjftowqg9a] {
        text-align: center;
    }
        #aviso div[b-bjftowqg9a] {
            width: 100% !important;
        }
    #comentarios[b-bjftowqg9a] {
        display:grid;
        width: 100%;
        height: 30px;
    }

    #numerotel[b-bjftowqg9a] {
        width: 100%;
        height: 10px;
    }
    #divlista[b-bjftowqg9a] {
        width: 30%;
    }

    #imagen[b-bjftowqg9a] {
        width: 30%;
        align-items: center;
        vertical-align: central;
    }

        #imagen img[b-bjftowqg9a] {
            text-align: center;
        }
}

@media(max-width:1100px) {
    #numerotel[b-bjftowqg9a]{
        padding: 50px !important;
    }
}

@media(min-width:993px) and (max-width:1200px){
    #comentarios[b-bjftowqg9a] {
        padding-top:20%;
        text-align:center;
        width: 100%;
        height: 30px;
    }
    
    .privacy_notice[b-bjftowqg9a]{
        width: 100% !important;
    }
    
    .content_img_ganas_puebla[b-bjftowqg9a]{
        width: 100% !important;
    }
    

    #numerotel[b-bjftowqg9a] {
        width: 100%;
        height: 10px;
    }
    #divlista[b-bjftowqg9a] {
        width: 30%;
    }

    #imagen[b-bjftowqg9a] {
        width: 30%;
        align-items: center;
        vertical-align: central;
    }

        #imagen img[b-bjftowqg9a] {
            text-align: center;
        }

}
@media(min-width:1201px) and (max-width:1400px){
    #divlista[b-bjftowqg9a] {
        width: 60%;
    }

    #imagen[b-bjftowqg9a] {
        width: 60%;
        align-items: center;
        vertical-align: central;
    }

        #imagen img[b-bjftowqg9a] {
            text-align: center;
        }

}
@media(min-width:1401px) and (max-width:1700px) {
    #divlista[b-bjftowqg9a] {
        width: 30%;
    }

    #imagen[b-bjftowqg9a] {
        width: 30%;
        align-items: center;
        vertical-align: central;
    }

        #imagen img[b-bjftowqg9a] {
            text-align: center;
        }
}   

/*  Pleca   */
.content-pleca[b-bjftowqg9a]{
    margin-top: -73px !important;
}

#pleca[b-bjftowqg9a]{
    z-index: 2;
}

#imagen[b-bjftowqg9a]{
    z-index: 2;
}

#degraded[b-bjftowqg9a]:before {
    z-index: -1;
    border-radius: 50%;
    content: ' ';
    position: absolute;
    width: 20%;
    height: 100%;
    right: -0%;
    top: -6%;
    bottom: 0;
    box-shadow: 15px 0px 89px -1px rgba(0,0,0,0.75);
}
/* /Pages/Home/Header.razor.rz.scp.css */
.section_header[b-8hrxndycoh] {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    position:relative;
}

[b-8hrxndycoh] .btn-avisos:hover {
    color: white !important;
}

.content_header[b-8hrxndycoh] {
    position: relative;
    width: 100vw;
    height: 100vh;
    min-height: 100vh;
    background-color: transparent;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 99;
    background-image: linear-gradient(180deg, #BE000000 0%, #FFFFFF 75%);
}

.content_header_notices[b-8hrxndycoh] {
    display: flex;
    align-items: end;
    position: absolute;
    left: 0;
    width: 15%;
    height: 100%;
}

.container-general-form[b-8hrxndycoh]{
    display: flex !important;
    flex-direction: row !important;
    justify-content: space-between !important;
    align-items: center;
    --bs-bg-opacity: 1;
    background-color: transparent!important;
    zoom: 85%;
}

.contet_header_search[b-8hrxndycoh] {
    display: flex;
    flex-direction: column;
    width: 67.011%;
}



.welcome_title[b-8hrxndycoh] {
    color: var(--main-text-low); 
    letter-spacing: .4px;
}

.welcome_title h2[b-8hrxndycoh]{
    font-weight:400;
    line-height:.9;
    margin:0;
}

.welcome_title strong[b-8hrxndycoh] {
    font-size: 40px;
    font-weight: 600;
}

.item_most_consulted[b-8hrxndycoh]{
    font-size:12px;
    margin: auto;
}

.item_most_consulted:last-child[b-8hrxndycoh] {
    margin-right: 0 !important;
    padding-right: 0 !important;
}

.blurred[b-8hrxndycoh] {
    position: absolute;
    width: 91%;
    background-color: transparent;
    background-image: linear-gradient(92deg, #FFFFFF 45%, #FFFFFF00 66%);
    display: flex;
    height: 100vh;
    min-height: 100vh;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    top: 0;
    z-index: 2;
    padding: 0;
}

.content_video[b-8hrxndycoh] {
    position: absolute;
    width: 100%;
    background-color: transparent;
    background-image: linear-gradient(92deg, #FFFFFF 45%, #FFFFFF00 66%);
    display: flex;
    height: 100vh;
    min-height: 100vh;
    flex-direction: column;
    overflow: hidden;
    justify-content: flex-start;
    align-items: flex-start;
    top: 0;
    padding: 0;
    opacity: .5;
    animation: skypeIn-b-8hrxndycoh .45s ease forwards;
}

@keyframes skypeIn-b-8hrxndycoh{
    from{

    }

    to {
        --translateY: -97.35900000000001px;
        transform: translateY(var(--translateY));
    }
}

.content-widget[b-8hrxndycoh] {
    overflow: hidden;
    background-color: #FFFFFF;
    width: 100vw;
    opacity: .7;
}

.content-hosted-video[b-8hrxndycoh] {
    filter: brightness( 95% ) contrast( 135% ) saturate( 12% ) blur( 0px ) hue-rotate( 0deg );
}

.content-hosted-video video[b-8hrxndycoh] {
    height: 100vh;
    width: 100vw;
    object-fit: cover;
    display: flex;
    border: none;
    background-color: #000;
}

.content_image_parallax[b-8hrxndycoh] {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    background: transparent;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100vw;
    position: absolute;
    z-index: 1;
    animation: slideIn-b-8hrxndycoh .38s ease forwards;
}

@keyframes slideIn-b-8hrxndycoh {
    0% {
        top: -410px;
    }

    100% {
        top: 180.9px;
    }
}

.content-image-widget[b-8hrxndycoh] {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s,transform ;
}

.content-image-widget img[b-8hrxndycoh] {
    vertical-align: middle;
    display: inline-block;
    width: 100%;
    opacity: .9;
}

.content_header_menu[b-8hrxndycoh] {
    background: #ffffff;
    font-size: 15px;
    min-width: 100%;
    padding: 0!important;
    z-index:7;
}

.content_header_menu:hover[b-8hrxndycoh]{
    cursor:pointer;
}

.content-menu[b-8hrxndycoh]{
    zoom: 90.5%;
}

.item_menu[b-8hrxndycoh] {
    padding: 35px 35px 45px;
    margin: 0 20px;
    font-size: 16px;
    line-height: 1;
    align-items: center;
    text-decoration: none;
    color: var(--main-text);
}

    .item_menu strong[b-8hrxndycoh] {
        font-size: 18px;
        font-weight: 700;
        white-space: nowrap;
    }

    .item_menu:hover[b-8hrxndycoh] {
        background-color: var(--main-menu-select);
    }
    
.most_consulted_services[b-8hrxndycoh]{
    zoom: 85%;
}

.most_consulted_services a[b-8hrxndycoh] {
    color: var(--main-text);
}


    .most_consulted_services a:hover[b-8hrxndycoh] {
        color: var(--main-color-general);
    }

input[b-8hrxndycoh] {
    zoom:80%;
    border-radius: 30px !important;
    padding: 15px;
    color: white !important;
    font-size: 1rem;
    background-color: var(--main-color-general);
}

    input:focus[b-8hrxndycoh] {
        background-color: var(--main-color-general);
        border-color: var(--main-color-general) !important;
        box-shadow: 0 0 0 0.15rem rgb(182 20 70 / 41%) !important;
    }

    input[b-8hrxndycoh]::placeholder {
        color: #fff;
        font-size: 1rem;
    }

    input:focus-visible[b-8hrxndycoh] {
        border: 2px solid #5b5a5a !important;
    }

#search_form[b-8hrxndycoh] {
    position:relative;
    width:100%;
}

[b-8hrxndycoh] .btn-avisos{
    margin-top: auto;
    background-color: #dbd8cc;
    color: #7a7a7a;
    font-weight: bolder;
    border-radius: 0 20px 20px 0;
}


@media (max-width: 767.98px) {
    
    .tlaloc[b-8hrxndycoh]{
        background: none;
    }
    
    img#rl-typographic[b-8hrxndycoh]{
        width: 500px !important;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    [b-8hrxndycoh]::-webkit-input-placeholder{
        text-align: center;
        font-family: Poppins, sans-serif;
    }

    .section_header[b-8hrxndycoh] {
        height: auto;
    }

    .content_header[b-8hrxndycoh] {
        height: 100%;
    }

    /**/
    .content_video[b-8hrxndycoh], .content_image_parallax[b-8hrxndycoh], .content_header_notices[b-8hrxndycoh] {
        display: none !important;
    }

    .contet_header_search[b-8hrxndycoh] {
        width: 100vw;
        min-height: 55vh;
    }

    .welcome_title[b-8hrxndycoh] {
        text-align: center;
        padding: 0 !important;
        font-size: 15px;
    }

    h2.text-nowrap[b-8hrxndycoh] {
        text-align: center;
        white-space: normal !important;
        padding-top: 10px;
        font-size: 18px;
    }

        h2.text-nowrap strong[b-8hrxndycoh] {
            font-size: 25px !important;
        }
        
    #search_form[b-8hrxndycoh] {
        width: 100%;
        padding: 0 1.4rem 0;
    }
    /**/
    .most_consulted_services[b-8hrxndycoh] {
        flex-direction: column;
    }

    .item_menu[b-8hrxndycoh] {
        margin: 0 !important;
        padding: 15px 25px 10px;
    }
    
    /*  Start Parallax Mobile  */

    .title_search[b-8hrxndycoh]{
        position: relative;
        display: block !important;
    }

    .title > strong[b-8hrxndycoh] {
        font-size: 33px !important;
        font-weight: 500 !important;
    }
    
    h2.text-nowrap[b-8hrxndycoh] {
        padding-top: 1px !important;
        font-size: 22px !important;
    }
    .text-nowrap > strong[b-8hrxndycoh]{
        font-size: 22px !important;
    }

    #search_form[b-8hrxndycoh] {
        padding-top: 12px !important;
    }
    
    .blurred[b-8hrxndycoh]{
        width: 100%;
        background-image: linear-gradient(0deg, #FFFFFF 60%, #FFFFFF00 100%);
    }

    .contet_header_search[b-8hrxndycoh]{
        margin-top: 65%;
    }
    
    .content_image_sky[b-8hrxndycoh] {
        position: absolute;
        height: 50vh;
        min-height: 50vh;
        top: 0;
        bottom: 0;
        left: 0;
        background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 35%, rgba(255,255,255,0) 100%);
        right: 0;
    }

    .content-image-widget img[b-8hrxndycoh] {
        width: 100%;
        max-width: 100%;
        height: 620px !important;
    }
    .conten_parallax_mobile[b-8hrxndycoh]{
        position: absolute;
        height: 50vh;
        min-height: 50vh;
        top: 0;
        bottom: 0;
        left: 0;
    }
    
    /*  End Parallax Mobile  */
    
    /*Header Menu*/

    .menu_mobile[b-8hrxndycoh]{
        position: fixed;
        display: block !important;
        bottom: 0;
        left: 0;
        z-index: 999;
        right: 0;
    }
    .category_services_mobile[b-8hrxndycoh]{
        background-color: #dcdcdd;
    }
    
    .most_consulted_mobile[b-8hrxndycoh]{
        background-color:#ebeaea;
    }
    
    .item_notice_mobile a[b-8hrxndycoh]{
        color: #828281;
        text-decoration: none;   
        
    }
    
    .content_header_menu[b-8hrxndycoh], .most_consulted_services[b-8hrxndycoh]{
       display: none !important;
    }
    
    .notices_mobile[b-8hrxndycoh]{
        width: 100%;
        height: 55px;
        background: #FFFFFF;
    }
    
    .links_mobile[b-8hrxndycoh]{
        height: 85px;
        width: 100%;
    }
    
    .notices_mobile_link[b-8hrxndycoh]{
        background-color: #dcd8cd;
    }
    
    [b-8hrxndycoh] iframe#botlers-messaging-button-iframe {
        bottom: 0 !important;
        padding: 0 !important;
        width: 60px;
        height: 60px;
    }
}

@media (max-width: 890px){
    img#rl-typographic[b-8hrxndycoh]{
        width: 650px;
    }
}

@media (max-width: 470px){
    img#rl-typographic[b-8hrxndycoh]{
        width: 400px !important;
    }
}

[b-8hrxndycoh] .btn_category_service{
    -webkit-box-shadow: 0px -4px 36px -8px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -4px 36px -8px rgba(0,0,0,0.75);
    box-shadow: 0px -4px 36px -8px rgba(0,0,0,0.75);
}

@media (max-width: 1420px){
    .item_menu[b-8hrxndycoh]{
        margin: 0;
        padding: 35px 29.5px 45px;
    }
}

@media (max-width: 1200px){
    .item_menu[b-8hrxndycoh]{
        margin: 0;
        padding: 35px 12px 45px;
    }
}

@media (max-width: 1200px){
    .contet_header_search[b-8hrxndycoh]{
        width: 80%;
    }

    .content_image_parallax[b-8hrxndycoh] {
        transition-property: all;
        transition-duration: .1s;
        transition-timing-function: ease-in;        
        right: -100px !important;
        top: 70px !important;
    }
}

@media (max-width: 1100px){
    .contet_header_search[b-8hrxndycoh]{
        width: 100%;
    }
}
/* /Pages/Home/Index.razor.rz.scp.css */
@keyframes fadeEffect-b-cihtmiii2d {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.2;
    }
    100% {
        opacity: 1;
    }
}

@keyframes rotateEffect-b-cihtmiii2d {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.img-loading[b-cihtmiii2d] {
    width: 250px;
    animation:
            fadeEffect-b-cihtmiii2d 2s infinite ease-in-out,
            rotateEffect-b-cihtmiii2d 10s infinite linear;
    display: block;
    margin: 0 auto; 
}

.content-img[b-cihtmiii2d] {
    width: 100vw !important;
    height: 100vh !important;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f4f4f4;
}

@media (max-width: 767.98px) {
    .img-loading[b-cihtmiii2d] {
        width: 150px;
    }
}
/* /Pages/Impuestos/Inicio.razor.rz.scp.css */

@keyframes CardStyler-b-30az21hdw1 {
    to {
        left: -5.5rem;
    }
}

.CardStylerFirts[b-30az21hdw1], .CardStylerSecond[b-30az21hdw1] {
    width: 7rem;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -9rem;
    margin: 2rem 0rem;
    animation: CardStyler-b-30az21hdw1 .45s ease forwards;
}

.CardStylerFirts[b-30az21hdw1] {
    background-color: #a8113e;
}

.CardStylerSecond[b-30az21hdw1] {
    background-color: var(--main-color-general);
}

a[b-30az21hdw1] {
    color: #A8113E;
    opacity: 75%;
}

a:hover[b-30az21hdw1] {
    color: #0a58ca;
}

.SpacePadding[b-30az21hdw1] {
    padding: 0 20% 0 20%;
}

.SpacePaddingInput[b-30az21hdw1] {
    padding: 0 25% 0 25%;
}





/* /Pages/Impuestos/ListadoDeclaracionNormal.razor.rz.scp.css */
.align-right .mud-input-control[b-rfmwdp9f9h] {
    text-align: right !important;
}

.custom-select-item[b-rfmwdp9f9h] {
    display: block;
    white-space: nowrap; /* Asegura que el texto no se envuelva */
    width: auto; /* Permite que el ancho se ajuste al contenido */
    min-width: 100%; /* Opcional: asegura que los elementos no sean mï¿½s estrechos que el contenedor */
}
/* /Pages/Impuestos/Proveedores/ComponentesProveedores/DataGridProveedoresAgregados.razor.rz.scp.css */
.divider[b-78dzf8z2gr] {
    border-left: 10px solid #A8113E;
    height: 100%;
    margin: 0 20px;
}
/* /Pages/Impuestos/Proveedores/Proveedores.razor.rz.scp.css */
.divider[b-dvs4fqn24f] {
    border-left: 10px solid #A8113E;
    height: 100%;
    margin: 0 20px;
}
/* /Pages/Vehiculo/AdeudoVehicular.razor.rz.scp.css */
#header[b-5329po3dej] {
    background: #A2A2A2 !important;
}
#escudo[b-5329po3dej] {
    background: #E5E0DA;
}

#informacion[b-5329po3dej] {
    background: #E0DACE
}
li[b-5329po3dej] {
    color: #B74B67
}
.linea-izquierda[b-5329po3dej] {
    border-left: 12px solid #A8113E; /* Establece el borde a la izquierda y el color rojo */
    padding-left: 10px; /* Agrega un espacio entre el borde y el contenido */
}

.linea-izquierda-masroja[b-5329po3dej] {
    border-left: 12px solid #750929; /* Establece el borde a la izquierda y el color rojo */
    padding-left: 10px; /* Agrega un espacio entre el borde y el contenido */
}
#cap[b-5329po3dej] {
    text-align: center;
    font-style: italic;
    transform: perspective(300px) rotateY(20deg);
    transform: rotate(-15deg);
    transform: scaleY(1.5);
    transform-origin: center;
    word-spacing: 8px;
    color: #750929,aqua,brown,aquamarine;
    /*letter-spacing: 10px;*/
    cursor: not-allowed;
}
/* /Pages/Vehiculo/ControlVehicular.razor.rz.scp.css */
.linea-izquierda[b-m1ij2qsb4v] {
    border-left: 12px solid #A8113E; /* Establece el borde a la izquierda y el color rojo */
    padding-left: 10px; /* Agrega un espacio entre el borde y el contenido */
}

.linea-izquierda-masroja[b-m1ij2qsb4v] {
    border-left: 12px solid #750929; /* Establece el borde a la izquierda y el color rojo */
    padding-left: 10px; /* Agrega un espacio entre el borde y el contenido */
}
/* /Pages/Vehiculo/MostrarAdeudos.razor.rz.scp.css */
#header[b-823w6b9q9v] {
    background: #A2A2A2 !important;
}

#escudo[b-823w6b9q9v] {
    background: #E5E0DA;
}

#informacion[b-823w6b9q9v] {
    background: #E0DACE
}

li[b-823w6b9q9v] {
    color: #B74B67
}

.linea-izquierda[b-823w6b9q9v] {
    border-left: 12px solid #A8113E; /* Establece el borde a la izquierda y el color rojo */
    padding-left: 10px; /* Agrega un espacio entre el borde y el contenido */
}

.linea-izquierda-masroja[b-823w6b9q9v] {
    border-left: 12px solid #750929; /* Establece el borde a la izquierda y el color rojo */
    padding-left: 10px; /* Agrega un espacio entre el borde y el contenido */
}

/* /Pages/Vehiculo/Revista/Revista.razor.rz.scp.css */
.content_rigth_skew[b-iz41cx0aql]::after {
    content: ' ';
    position: absolute;
    width: 30%;
    height: 50%;
    right: -5rem;
    transform: rotate(15deg);
    top: -15rem;
    background-color: #a8113e;
    transition: all 3s ease 1s;
    animation: skypeIn-b-iz41cx0aql .45s ease forwards;
}

@keyframes skypeIn-b-iz41cx0aql {
    to {
        top: -8rem;
    }
}

.CardStylerFirts[b-iz41cx0aql], .CardStylerSecond[b-iz41cx0aql] {
    width: 7rem;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -9rem;
    margin: 2rem 0rem;
    animation: CardStyler-b-iz41cx0aql .45s ease forwards;
}

.CardStylerFirts[b-iz41cx0aql] {
    background-color: #a8113e;
}

.CardStylerSecond[b-iz41cx0aql] {
    background-color: #750929;
}

@keyframes CardStyler-b-iz41cx0aql {
    to {
        left: -5.5rem;
    }
}

a[b-iz41cx0aql] {
    text-decoration: none;
    color: gray;
    opacity: 75%;
}

#inputCapthca[b-iz41cx0aql] {
    width: 150px;
    height: 40px;
    color: darkblue;
    font-weight: 600;
    text-align: center;
}

[b-iz41cx0aql] #inputCapthcaText {
    text-transform: none !important;
}
/* /Pages/Vehiculo/Tenencia.razor.rz.scp.css */
#header[b-qyhosqkql6] {
    background: #A2A2A2 !important;
}

#escudo[b-qyhosqkql6] {
    background: #E5E0DA;
}

#informacion[b-qyhosqkql6] {
    background: #E0DACE
}

li[b-qyhosqkql6] {
    color: #B74B67
}

.linea-izquierda[b-qyhosqkql6] {
    border-left: 12px solid #A8113E; /* Establece el borde a la izquierda y el color rojo */
    padding-left: 10px; /* Agrega un espacio entre el borde y el contenido */
}

.linea-izquierda-masroja[b-qyhosqkql6] {
    border-left: 12px solid #750929; /* Establece el borde a la izquierda y el color rojo */
    padding-left: 10px; /* Agrega un espacio entre el borde y el contenido */
}
#cap[b-qyhosqkql6] {
    text-align: center;
    font-style: italic;
    transform: perspective(300px) rotateY(20deg);
    transform: rotate(-15deg);
    transform: scaleY(1.5);
    transform-origin: center;
    word-spacing: 8px;
    color: #750929,aqua,brown,aquamarine;
    /*letter-spacing: 10px;*/
    cursor: not-allowed;
}
#animate__backInLeft[b-qyhosqkql6] {
    animation: backInLeft 1s;
}
#animate__fadeInBottomRight[b-qyhosqkql6] {
    animation: fadeInBottomRight 1s;
}
#box:checked[b-qyhosqkql6] {
    background-color: #A8113E; /* Cambia el color de fondo a verde cuando estÃ¡ marcado */
    border: 2px solid #A8113E; /* Cambia el color del borde a verde cuando estÃ¡ marcado */
}
.animate__backInDown[b-qyhosqkql6]{
    animation: backInDown 1s;
}
#datos[b-qyhosqkql6]{
    font-size: 0.8em;
}

/* /Pages/Vehiculo/Vehiculo.razor.rz.scp.css */
#inputCapthca[b-wg35fy5ltk] {
    width: 100%;
    height: 40px;
    color: darkblue;
    font-weight: 600;
    text-align:center;
}
/* /Shared/Forms/MainForm.razor.rz.scp.css */
[b-5zsniuw764] .mud-input-root{
    text-transform: uppercase !important;
}

header[b-5zsniuw764] {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9;
}

main[b-5zsniuw764] {
    padding-top: 13rem;
    padding-bottom: 9rem;
}

#header[b-5zsniuw764] {
    background: #A2A2A2;
}

#escudo[b-5zsniuw764] {
    background: #E5E0DA;
    color: #aeaba2;

}

#informacion[b-5zsniuw764]  {
    background: #E0DACE;
    color: #aeaba2;

}

a[b-5zsniuw764] {
    text-decoration: none;
    opacity: 75%;
    color: #aeaba2;
}
/* /Shared/Forms/Tramites/Confirm.razor.rz.scp.css */
[b-hzouu8npyp] .title {
    color: var(--main-color-general) !important;
}

[b-hzouu8npyp] .backLink {
    background-color: var(--main-color-general);
    width: 20%;
    height: 35%;
    border-radius: 90%;
    transform: scale(1.2);
    display: flex;
    position: absolute;
    top: -70px;
    right: -30px;
    font-size: 100px;
    padding-top: 5rem;
    padding-left: 3rem;
    transition: all .4s ease;
}

[b-hzouu8npyp] .backLink:hover {

    transform: scale(1.3);

}
/* /Shared/Forms/Tramites/Tramites.razor.rz.scp.css */
.content_rigth_skew[b-cpma3iok61]::after {
    content: ' ';
    position: absolute;
    width: 30%;
    height: 50%;
    right: -5rem;
    transform: rotate(15deg);
    top: -15rem;
    background-color: var(--main-color-general);
    transition: all 3s ease 1s;
    animation: skypeIn-b-cpma3iok61 .45s ease forwards;
}

@keyframes skypeIn-b-cpma3iok61 {
    to {
        top: -8rem;
    }
}

.CardStylerFirts[b-cpma3iok61], .CardStylerSecond[b-cpma3iok61] {
    width: 7rem;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -9rem;
    margin: 2rem 0rem;
    animation: CardStyler-b-cpma3iok61 .45s ease forwards;
}

.CardStylerFirts[b-cpma3iok61]{
    background-color: var(--main-color-general);
}

@keyframes CardStyler-b-cpma3iok61 {
    to {
        left: -5.5rem;
    }
}

a[b-cpma3iok61] {
    text-decoration: none;
    color: gray;
    opacity: 75%;
}

#inputCapthca[b-cpma3iok61] {
    width: 150px;
    height: 40px;
    color: darkblue;
    font-weight: 600;
    text-align:center;
}


/*// Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .content_rigth_skew[b-cpma3iok61]::after {
        display: none;
    }
}
/*//// Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    .content_rigth_skew[b-cpma3iok61]::after {
        width: 60% !important;
    }
}


[b-cpma3iok61] .mud-input.mud-input-outlined.mud-input-margin-dense.mud-disabled {
    opacity: .4;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-08d3s3fjjy] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-08d3s3fjjy] {
    flex: 1;
}

.sidebar[b-08d3s3fjjy] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-08d3s3fjjy] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-08d3s3fjjy]  a, .top-row[b-08d3s3fjjy]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-08d3s3fjjy]  a:hover, .top-row[b-08d3s3fjjy]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-08d3s3fjjy]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-08d3s3fjjy] {
        display: none;
    }

    .top-row.auth[b-08d3s3fjjy] {
        justify-content: space-between;
    }

    .top-row[b-08d3s3fjjy]  a, .top-row[b-08d3s3fjjy]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-08d3s3fjjy] {
        flex-direction: row;
    }

    .sidebar[b-08d3s3fjjy] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-08d3s3fjjy] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-08d3s3fjjy]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-08d3s3fjjy], article[b-08d3s3fjjy] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-bc3mnmt1nf] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-bc3mnmt1nf] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-bc3mnmt1nf] {
    font-size: 1.1rem;
}

.oi[b-bc3mnmt1nf] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-bc3mnmt1nf] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-bc3mnmt1nf] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-bc3mnmt1nf] {
        padding-bottom: 1rem;
    }

    .nav-item[b-bc3mnmt1nf]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-bc3mnmt1nf]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-bc3mnmt1nf]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-bc3mnmt1nf] {
        display: none;
    }

    .collapse[b-bc3mnmt1nf] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
/* /Shared/Partial/Cards/CardForm.razor.rz.scp.css */
.CardStylerFirts[b-1g42ctitjd], .CardStylerSecond[b-1g42ctitjd] {
    width: 7rem;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -9rem;
    margin: 2rem 0rem;
    animation: CardStyler-b-1g42ctitjd .45s ease forwards;
}

.CardStylerFirts[b-1g42ctitjd]{
    background-color: var(--main-color-general);
}

@keyframes CardStyler-b-1g42ctitjd {
    to {
        left: -5.5rem;
    }
}
